diff --git a/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/configuration/AnalyticsDemoDataCreatorConfiguration.java b/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/configuration/AnalyticsDemoDataCreatorConfiguration.java
index 3725c7dd107bf1..796ae98802df52 100644
--- a/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/configuration/AnalyticsDemoDataCreatorConfiguration.java
+++ b/modules/apps/analytics/analytics-demo-data-creator-api/src/main/java/com/liferay/analytics/demo/data/creator/configuration/AnalyticsDemoDataCreatorConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.demo.data.creator.configuration;
diff --git a/modules/apps/analytics/analytics-demo-data-creator-impl/src/main/java/com/liferay/analytics/demo/data/creator/internal/AnalyticsDemoDataCreatorImpl.java b/modules/apps/analytics/analytics-demo-data-creator-impl/src/main/java/com/liferay/analytics/demo/data/creator/internal/AnalyticsDemoDataCreatorImpl.java
index 56c0ba48b5b2c6..e94660bcce84e8 100644
--- a/modules/apps/analytics/analytics-demo-data-creator-impl/src/main/java/com/liferay/analytics/demo/data/creator/internal/AnalyticsDemoDataCreatorImpl.java
+++ b/modules/apps/analytics/analytics-demo-data-creator-impl/src/main/java/com/liferay/analytics/demo/data/creator/internal/AnalyticsDemoDataCreatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.demo.data.creator.internal;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsBatchClient.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsBatchClient.java
index a9ccfc49141b48..ed0e39e9736907 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsBatchClient.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsBatchClient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.client;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsMessageSenderClient.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsMessageSenderClient.java
index f27d4f988b43bf..c16e481b121550 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsMessageSenderClient.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/client/AnalyticsMessageSenderClient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.client;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesDestinationNames.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesDestinationNames.java
index d41d1f25a35148..1f813ad0016801 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesDestinationNames.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesDestinationNames.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.constants;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesProcessorCommand.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesProcessorCommand.java
index 6d6d45026a0e7f..6bb75eaa7f6009 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesProcessorCommand.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/constants/AnalyticsMessagesProcessorCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.constants;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/AnalyticsMessage.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/AnalyticsMessage.java
index 51f3f2b1113338..7530486582baa8 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/AnalyticsMessage.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/AnalyticsMessage.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.model;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/EntityModelListener.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/EntityModelListener.java
index 904e34d5cac3e5..fd0f5d404f16bc 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/EntityModelListener.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/EntityModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.model;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/BaseEntityModelListener.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/BaseEntityModelListener.java
index 2a889dd5a56010..a1eb7eabbb1eff 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/BaseEntityModelListener.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/BaseEntityModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.model.listener;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/EntityModelListener.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/EntityModelListener.java
index 582f697e28539f..1e05a185e7e05e 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/EntityModelListener.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/model/listener/EntityModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.model.listener;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/AnalyticsExpandoBridgeUtil.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/AnalyticsExpandoBridgeUtil.java
index b249895cbab5aa..4939ae25517530 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/AnalyticsExpandoBridgeUtil.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/AnalyticsExpandoBridgeUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.util;
diff --git a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/EntityModelListenerRegistry.java b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/EntityModelListenerRegistry.java
index ed341fb0c49030..d07720fde5f2ec 100644
--- a/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/EntityModelListenerRegistry.java
+++ b/modules/apps/analytics/analytics-message-sender-api/src/main/java/com/liferay/analytics/message/sender/util/EntityModelListenerRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.util;
diff --git a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsBatchClientImpl.java b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsBatchClientImpl.java
index d6d93505dcac63..abf3c7b628bb38 100644
--- a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsBatchClientImpl.java
+++ b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsBatchClientImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.internal;
diff --git a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsMessageSenderClientImpl.java b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsMessageSenderClientImpl.java
index 86757952a5d41a..60083e2bbde53b 100644
--- a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsMessageSenderClientImpl.java
+++ b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/AnalyticsMessageSenderClientImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.internal;
diff --git a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/BaseAnalyticsClientImpl.java b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/BaseAnalyticsClientImpl.java
index be37ed43f8735e..12873150fafa3a 100644
--- a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/BaseAnalyticsClientImpl.java
+++ b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/BaseAnalyticsClientImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.internal;
diff --git a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AddAnalyticsMessagesMessageListener.java b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AddAnalyticsMessagesMessageListener.java
index a6686cc9e1c262..a49204e4e4d6f8 100644
--- a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AddAnalyticsMessagesMessageListener.java
+++ b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AddAnalyticsMessagesMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.internal.messaging;
diff --git a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AnalyticsMessagingConfigurator.java b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AnalyticsMessagingConfigurator.java
index 55006ed436f105..39f14814903d68 100644
--- a/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AnalyticsMessagingConfigurator.java
+++ b/modules/apps/analytics/analytics-message-sender-impl/src/main/java/com/liferay/analytics/message/sender/internal/messaging/AnalyticsMessagingConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.analytics.message.sender.internal.messaging;
